article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
[hidden] {
  display: none;
}
/* =============================================================================
   Base
   ========================================================================== */
/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Force vertical scrollbar in non-IE
 * 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */
html {
  font-size: 100%;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
}
body {
  margin: 0;
  font-size: 13px;
  line-height: 1.231;
}
body,
button,
input,
select,
textarea {
  font-family: "Helvetica Neue", Helvetica, sans-serif;
  color: #222;
}
/* 
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */
::-moz-selection {
  background: rgba(255, 255, 133, 0.3);
  color: #222;
  text-shadow: none;
}
::selection {
  background: rgba(255, 255, 133, 0.3);
  color: #222;
  text-shadow: none;
}
/* =============================================================================
   Links
   ========================================================================== */
a {
  color: #00e;
}
a:visited {
  color: #551a8b;
}
a:hover {
  color: #06e;
}
a:focus {
  outline: thin dotted;
}
/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover,
a:active {
  outline: 0;
}
/* =============================================================================
   Typography
   ========================================================================== */
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
blockquote {
  margin: 1em 40px;
}
dfn {
  font-style: italic;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
ins {
  background: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background: #ff0;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
/* Redeclare monospace font family: h5bp.com/j */
pre,
code,
kbd,
samp {
  font-family: monospace, monospace;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
/* Improve readability of pre-formatted text in all browsers */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
q {
  quotes: none;
}
q:before,
q:after {
  content: "";
  content: none;
}
small {
  font-size: 85%;
}
/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
/* =============================================================================
   Lists
   ========================================================================== */
ul,
ol {
  margin: 1em 0;
  padding: 0 0 0 40px;
}
dd {
  margin: 0 0 0 40px;
}
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}
/* =============================================================================
   Embedded content
   ========================================================================== */
/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/e 
 */
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
}
/*
 * Correct overflow not hidden in IE9 
 */
svg:not(:root) {
  overflow: hidden;
}
/* =============================================================================
   Figures
   ========================================================================== */
figure {
  margin: 0;
}
/* =============================================================================
   Forms
   ========================================================================== */
form {
  margin: 0;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
/* Indicate that 'label' will shift focus to the associated form element */
label {
  cursor: pointer;
}
/* 
 * 1. Correct color not inheriting in IE6/7/8/9 
 * 2. Correct alignment displayed oddly in IE6/7 
 */
legend {
  border: 0;
  *margin-left: -7px;
  padding: 0;
}
/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */
button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}
/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */
button,
input {
  line-height: normal;
  *overflow: visible;
}
/*
 * Reintroduce inner spacing in 'table' to avoid overlap and whitespace issues in IE6/7
 */
table button,
table input {
  *overflow: auto;
}
/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}
/*
 * Consistent box sizing and appearance
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
/* 
 * Remove inner padding and border in FF3/4: h5bp.com/l 
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
/* 
 * 1. Remove default vertical scrollbar in IE6/7/8/9 
 * 2. Allow only vertical resizing
 */
textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}
/* Colors for form validity */
input:invalid,
textarea:invalid {
  background-color: #f0dddd;
}
/* =============================================================================
   Tables
   ========================================================================== */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td {
  vertical-align: top;
}
/* =============================================================================
   USER STYLES
   ========================================================================== */
/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */
/* For image replacement */
.ir {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
}
.ir br {
  display: none;
}
/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden {
  display: none !important;
  visibility: hidden;
}
/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
/* Hide visually and from screenreaders, but maintain layout */
.invisible {
  visibility: hidden;
}
/* Contain floats: h5bp.com/q */.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
}
/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
@media print {
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }
  /* Black prints faster: h5bp.com/s */
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  /* Don't show links for images, or javascript/internal links */
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  /* h5bp.com/t */
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page  {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
/* @override 
	http://prometheus.local/admin/css/tools/forms.css?v=2
	http://boost/css/tools/forms.css?v=2
*/
form {
  margin: 0;
}
fieldset {
  padding: 10px;
  border: 1px solid #ccc;
  margin-bottom: 1.5em;
}
legend {
  border: 0;
  *margin-left: -7px;
  padding: 0;
}
label {
  display: block;
  cursor: pointer;
  position: relative;
}
label,
input[type=button],
input[type=submit],
button,
input[type="reset"],
[placeholder] {
  cursor: pointer;
}
[placeholder]:active,
[placeholder]:focus {
  cursor: text;
}
/*------------------------------------------*/
/*--- LAYOUT ---*/
/*------------------------------------------*/
.form_items {
  list-style: none;
  margin: 0 0 1.5em 0;
}
.form_items li,
.form_item {
  margin-bottom: 15px;
  padding: 14px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.form_items.floated li {
  display: inline-block;
  margin-bottom: 5px;
}
.form_items.inlined {
  text-align: right;
}
.form_items.inlined > li {
  display: inline;
}
/*--- RADIO/CHECKBOX HORIZONTAL LIST ---*/
.form_items.inlined .check_list {
  display: inline;
}
.check_list {
  list-style: none;
  margin: 0;
}
.check_list li {
  float: left;
  margin-right: 15px;
  margin-bottom: 0;
}
.check_list input {
  margin-right: 5px;
}
.check_list label {
  display: inline;
  vertical-align: middle;
}
.check_list label:after,
.check_list label::after {
  content: normal;
}
fieldset > :last-child {
  margin: 0;
}
textarea {
  overflow: auto;
}
.ie6 legend,
.ie7 legend {
  margin-left: -7px;
}
input[type="radio"],
input[type="checkbox"] {
  vertical-align: text-bottom;
}
.ie7 input[type="checkbox"] {
  vertical-align: baseline;
}
.ie6 input {
  vertical-align: text-bottom;
}
label,
input[type="button"],
input[type="submit"],
input[type="image"],
button,
.button {
  cursor: pointer;
}
input:invalid,
textarea:invalid {
  -webkit-border-radius: 1px;
  -khtml-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  -moz-box-shadow: 0 0 5px red;
  -webkit-box-shadow: 0 0 5px red;
  box-shadow: 0 0 5px red;
}
/*--- FORM NOTES ---*/
.form_note {
  position: relative;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background-color: #cfcfcf;
  display: inline-block;
  width: 20px;
  text-align: center;
  color: white;
  height: 20px;
  line-height: 20px;
  float: right;
  font-weight: bold;
  font-size: 14px;
}
.form_note:hover {
  background-color: #888;
}
.form_note span {
  position: absolute;
  display: none;
  background-color: #f7f7f7;
  color: #808080;
  font-weight: normal;
  font-style: normal;
  font-size: 11px;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: right;
  z-index: 2000;
  width: 125px;
  right: 25px;
  top: -1px;
}
.form_note:hover span {
  display: inline;
}
/*------------------------------------------*/
/*--- WIDTHS ---*/
/*------------------------------------------*/
.input_tiny {
  width: 50px;
}
.input_small {
  width: 100px;
}
.input_medium {
  width: 150px;
}
.input_large {
  width: 200px;
}
.input_xlarge {
  width: 250px;
}
.input_xxlarge {
  width: 300px;
}
.input_full {
  width: 100%;
}
/* Added via JS to <textarea> and class="input_full". Applies only to IE7. Other browsers don't need it. */
.input_full_wrap {
  display: block;
  padding-right: 8px;
}
/*------------------------------------------*/
/*--- UI CONSISTENCY ---*/
/*------------------------------------------*/
::-moz-focus-inner {
  border: 0;
  padding: 0;
}
input[type="search"]::-webkit-search-decoration {
  display: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
input,
button,
select,
textarea {
  margin: 0;
  vertical-align: middle;
  font-family: inherit;
  font-size: 1em;
}
button {
  width: auto;
  overflow: visible;
}
a.button,
button,
input[type="reset"],
input[type="submit"],
input[type="button"] {
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-appearance: none;
  -webkit-background-clip: padding;
  -moz-background-clip: padding;
  background-clip: padding-box;
  background: #eee;
  /* Old browsers */

  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.2)), color-stop(100%, rgba(0, 0, 0, 0.2)));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%);
  /* Opera11.10+ */

  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%);
  /* IE10+ */

  background: linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%);
  /* W3C */

  border: 1px solid;
  border-color: #ddd #bbb #999;
  color: #444;
  display: inline-block;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  text-shadow: 0 1px rgba(255, 255, 255, 0.75);
  line-height: 21px;
  width: auto;
  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  /* IE7 */

  *padding-top: 2px;
  *padding-bottom: 0px;
  padding: 0 15px 1px;
}
a.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
  color: #222;
  background: #eee;
  /* Old browsers */

  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(0, 0, 0, 0.3) 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.3)), color-stop(100%, rgba(0, 0, 0, 0.3)));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(0, 0, 0, 0.3) 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(0, 0, 0, 0.3) 100%);
  /* Opera11.10+ */

  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(0, 0, 0, 0.3) 100%);
  /* IE10+ */

  background: linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(0, 0, 0, 0.3) 100%);
  /* W3C */

  border: 1px solid #888;
  border-top: 1px solid #aaa;
  border-left: 1px solid #aaa;
}
a.button:active,
button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active {
  background: #eee;
  /* Old browsers */

  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(255, 255, 255, 0.3) 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.3)), color-stop(100%, rgba(255, 255, 255, 0.3)));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(255, 255, 255, 0.3) 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(255, 255, 255, 0.3) 100%);
  /* Opera11.10+ */

  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(255, 255, 255, 0.3) 100%);
  /* IE10+ */

  background: linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(255, 255, 255, 0.3) 100%);
  /* W3C */

  border: 1px solid #888;
  border-bottom: 1px solid #aaa;
  border-right: 1px solid #aaa;
}
.button.full-width,
button.full-width,
input[type="submit"].full-width,
input[type="reset"].full-width,
input[type="button"].full-width {
  width: 100%;
  padding-left: 0 !important;
  padding-right: 0 !important;
  text-align: center;
}
button {
  /* IE7 */

  *padding-top: 1px;
  *padding-bottom: 1px;
}
textarea,
select,
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"] {
  -webkit-appearance: none;
  -moz-border-radius: 1px;
  -webkit-border-radius: 1px;
  border-radius: 1px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  background-color: #fff;
  border: 1px solid;
  border-color: #848484 #c1c1c1 #e1e1e1;
  color: #000;
  outline: 0;
  padding: 2px 3px;
  font-size: 13px;
  font-family: Arial, sans-serif;
  height: 1.8em;
  /* IE7 */

  *padding-top: 2px;
  *padding-bottom: 1px;
  *height: auto;
}
input[type=search] {
  height: 28px;
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  border-radius: 30px;
  padding-left: 10px;
}
/*
		Separate rule for Firefox.
		Separate rule for IE, too.
		Cannot stack with WebKit's.
*/
::-webkit-input-placeholder {
  color: #888;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #888;
}
input.placeholder_text,
textarea.placeholder_text {
  color: #888;
}
button:focus,
button:active,
input:focus,
input:active,
select:focus,
select:active,
textarea:focus,
textarea:active {
  -moz-box-shadow: #06f 0 0 7px;
  -webkit-box-shadow: #06f 0 0 7px;
  box-shadow: #06f 0 0 7px;
  /* for Opera */

  z-index: 1;
}
input[type="file"]:focus,
input[type="file"]:active,
input[type="radio"]:focus,
input[type="radio"]:active,
input[type="checkbox"]:focus,
input[type="checkbox"]:active {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
select[disabled],
textarea[disabled],
input[type="date"][disabled],
input[type="datetime"][disabled],
input[type="datetime-local"][disabled],
input[type="email"][disabled],
input[type="month"][disabled],
input[type="number"][disabled],
input[type="password"][disabled],
input[type="search"][disabled],
input[type="tel"][disabled],
input[type="text"][disabled],
input[type="time"][disabled],
input[type="url"][disabled],
input[type="week"][disabled] {
  background-color: #eee;
}
button[disabled],
input[disabled],
select[disabled],
select[disabled] option,
select[disabled] optgroup,
textarea[disabled] {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  color: #888;
  cursor: default;
}
textarea,
select[size],
select[multiple] {
  height: auto;
}
.hidden_submit {
  position: absolute;
  left: -99999em;
}
/* Tweaks for Safari + Chrome. */
@media (-webkit-min-device-pixel-ratio: 0) {
  select {
    background: #ffffff url(http://balladof.co.uk/workspace/assets/img/forms/select_arrow.gif) no-repeat right center;
    padding-right: 20px;
  }
  select[size],
  select[multiple] {
    background-image: none;
    padding: 0;
  }
}
textarea {
  min-height: 40px;
  overflow: auto;
  resize: vertical;
  width: 100%;
}
optgroup {
  color: #000;
  font-style: normal;
  font-weight: normal;
}
/*--- IMAGE UPLOAD RESULT ---*/
#image_upload_result {
  padding: 10px;
  margin-top: 10px;
  border: 1px solid #eee;
}
/*------------------------------------------*/
/* IE6 */
/*------------------------------------------*/
/*
		Everything below this line is for IE6.
		Delete it if you don't support it! :)

		Classes are added dynamically via JS,
		because IE6 doesn't support attribute
		selectors: .ie6_button, .ie6_input, etc.

		Note: These style rules are somewhat
		duplicated because IE6 bombs out when
		it sees attribute selectors. Example:

		.ie6_button {
	This works in IE6.
		}

		.ie6_button,
		input[type=submit] {
	This doesn't work.
		}
*/
.ie6_button,
* html button {
  background: #dddddd url(http://balladof.co.uk/workspace/assets/img/forms/button.png) repeat-x;
  border: 1px solid;
  border-color: #ddd #bbb #999;
  cursor: pointer;
  color: #333;
  font: bold 12px/1.2 Arial, sans-serif;
  padding: 2px 10px 0px;
  overflow: visible;
  width: auto;
}
* html button {
  padding-top: 1px;
  padding-bottom: 1px;
}
.ie6_input,
* html textarea,
* html select {
  background: #fff;
  border: 1px solid;
  border-color: #848484 #c1c1c1 #e1e1e1;
  color: #000;
  padding: 2px 3px 1px;
  font-size: 13px;
  font-family: Arial, sans-serif;
  vertical-align: top;
}
* html select {
  margin-top: 1px;
}
.placeholder_text,
.ie6_input_disabled,
.ie6_button_disabled {
  color: #888;
}
.ie6_input_disabled {
  background: #eee;
}
/*--- CLEARFIX ---*/
.group:after,
.form_items:after,
.check_list:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.group,
.form_items,
.check_list {
  display: inline-block;
}
* html .group,
* html .form_items,
* html .check_list {
  height: 1%;
}
/* Hides from IE-mac \*/
.group,
.form_items,
.check_list {
  display: block;
}
.size_1,
.size_2,
.size_3,
.size_4,
.size_5,
.size_6,
.size_7,
.size_8,
.size_9,
.size_10,
.size_11,
.size_12,
.size_13,
.size_14,
.size_15,
.size_16 {
  display: inline;
  float: left;
  position: relative;
  margin: 0px 10px 30px;
}
.size_1 {
  width: 60px;
}
.size_2 {
  width: 140px;
}
.size_3 {
  width: 220px;
}
.size_4 {
  width: 300px;
}
.size_5 {
  width: 380px;
}
.size_6 {
  width: 460px;
}
.size_7 {
  width: 540px;
}
.size_8 {
  width: 620px;
}
.size_9 {
  width: 700px;
}
.size_10 {
  width: 780px;
}
.size_11 {
  width: 860px;
}
.size_12 {
  width: 940px;
}
.alpha {
  margin-left: 0px;
}
.beta {
  margin-right: 0px;
}
/*
  Bootstrap v1.1
  Variables and mixins to bootstrap any new web development project.
*/
/* Variables
-------------------------------------------------- */
/* Mixins
-------------------------------------------------- */
.clearfix {
  zoom: 1;
}
.clearfix:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: "";
}
.center-block {
  display: block;
  margin: 0 auto;
}
.container {
  width: 700px;
  margin: 0 auto;
  zoom: 1;
  zoom: 1;
}
.container:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: "";
}
#flexbox .display-box {
  display: -moz-box;
  display: -webkit-box;
  display: box;
}
#reset .global-reset html,
#reset .global-reset body,
#reset .global-reset div,
#reset .global-reset span,
#reset .global-reset applet,
#reset .global-reset object,
#reset .global-reset iframe,
#reset .global-reset h1,
#reset .global-reset h2,
#reset .global-reset h3,
#reset .global-reset h4,
#reset .global-reset h5,
#reset .global-reset h6,
#reset .global-reset p,
#reset .global-reset blockquote,
#reset .global-reset pre,
#reset .global-reset a,
#reset .global-reset abbr,
#reset .global-reset acronym,
#reset .global-reset address,
#reset .global-reset big,
#reset .global-reset cite,
#reset .global-reset code,
#reset .global-reset del,
#reset .global-reset dfn,
#reset .global-reset em,
#reset .global-reset img,
#reset .global-reset ins,
#reset .global-reset kbd,
#reset .global-reset q,
#reset .global-reset s,
#reset .global-reset samp,
#reset .global-reset small,
#reset .global-reset strike,
#reset .global-reset strong,
#reset .global-reset sub,
#reset .global-reset sup,
#reset .global-reset tt,
#reset .global-reset var,
#reset .global-reset b,
#reset .global-reset u,
#reset .global-reset i,
#reset .global-reset center,
#reset .global-reset dl,
#reset .global-reset dt,
#reset .global-reset dd,
#reset .global-reset ol,
#reset .global-reset ul,
#reset .global-reset li,
#reset .global-reset fieldset,
#reset .global-reset form,
#reset .global-reset label,
#reset .global-reset legend,
#reset .global-reset table,
#reset .global-reset caption,
#reset .global-reset tbody,
#reset .global-reset tfoot,
#reset .global-reset thead,
#reset .global-reset tr,
#reset .global-reset th,
#reset .global-reset td,
#reset .global-reset article,
#reset .global-reset aside,
#reset .global-reset canvas,
#reset .global-reset details,
#reset .global-reset embed,
#reset .global-reset figure,
#reset .global-reset figcaption,
#reset .global-reset footer,
#reset .global-reset header,
#reset .global-reset hgroup,
#reset .global-reset menu,
#reset .global-reset nav,
#reset .global-reset output,
#reset .global-reset ruby,
#reset .global-reset section,
#reset .global-reset summary,
#reset .global-reset time,
#reset .global-reset mark,
#reset .global-reset audio,
#reset .global-reset video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
#reset .global-reset body {
  line-height: 1;
}
#reset .global-reset ol,
#reset .global-reset ul {
  list-style: none;
}
#reset .global-reset table {
  border-collapse: collapse;
  border-spacing: 0;
}
#reset .global-reset caption,
#reset .global-reset th,
#reset .global-reset td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}
#reset .global-reset q,
#reset .global-reset blockquote {
  quotes: none;
}
#reset .global-reset q:before,
#reset .global-reset blockquote:before,
#reset .global-reset q:after,
#reset .global-reset blockquote:after {
  content: "";
  content: none;
}
#reset .global-reset a img {
  border: none;
}
#reset .global-reset article,
#reset .global-reset aside,
#reset .global-reset details,
#reset .global-reset figcaption,
#reset .global-reset figure,
#reset .global-reset footer,
#reset .global-reset header,
#reset .global-reset hgroup,
#reset .global-reset menu,
#reset .global-reset nav,
#reset .global-reset section {
  display: block;
}
#reset .reset-box-model {
  margin: 0;
  padding: 0;
  border: 0;
}
#reset .reset-font {
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
#reset .reset-focus {
  outline: 0;
}
#reset .reset-body {
  line-height: 1;
}
#reset .reset-list-style {
  list-style: none;
}
#reset .reset-table {
  border-collapse: collapse;
  border-spacing: 0;
}
#reset .reset-table-cell {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}
#reset .reset-quotation {
  quotes: none;
}
#reset .reset-quotation:before,
#reset .reset-quotation:after {
  content: "";
  content: none;
}
#reset .reset-image-anchor-border {
  border: none;
}
#reset .reset-html5 article,
#reset .reset-html5 aside,
#reset .reset-html5 details,
#reset .reset-html5 figcaption,
#reset .reset-html5 figure,
#reset .reset-html5 footer,
#reset .reset-html5 header,
#reset .reset-html5 hgroup,
#reset .reset-html5 menu,
#reset .reset-html5 nav,
#reset .reset-html5 section {
  display: block;
}
body {
  background: #FEFEFE;
  color: #444;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  line-height: 20px;
  font-size: 13px;
  font-weight: normal;
  line-height: 20px;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}
a,
a:visited,
a:active {
  color: #333;
  font-weight: normal;
  text-decoration: none;
  -webkit-transition: all linear 0.2s;
  -moz-transition: all linear 0.2s;
  transition: all linear 0.2s;
}
a:hover {
  background: #fbfbb7;
  color: inherit;
}
ul,
ol {
  list-style: none;
  margin: 0;
  padding: 0;
}
/* @group Typography */
h1 {
  font-family: "Georgia", Times New Roman, Times, sans-serif;
  font-size: 14px;
  font-weight: normal;
  line-height: 20px;
  font-size: 24px;
  font-weight: normal;
  line-height: 32px;
}
h2 {
  font-family: "Georgia", Times New Roman, Times, sans-serif;
  font-size: 14px;
  font-weight: normal;
  line-height: 20px;
  font-size: 18px;
  font-weight: normal;
  line-height: 22px;
  text-transform: uppercase;
  letter-spacing: 1px;
}
h3 {
  font-family: "Georgia", Times New Roman, Times, sans-serif;
  font-size: 14px;
  font-weight: normal;
  line-height: 20px;
  font-size: 15px;
  font-weight: normal;
  line-height: 18px;
  text-transform: uppercase;
  letter-spacing: 1px;
}
h4 {
  font-family: "Georgia", Times New Roman, Times, sans-serif;
  font-size: 14px;
  font-weight: normal;
  line-height: 20px;
  font-size: 13px;
  font-weight: normal;
  line-height: 18px;
  text-transform: uppercase;
}
h5 {
  color: #666;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  line-height: 20px;
  font-size: 13px;
  font-weight: normal;
  line-height: 22px;
}
h5 p + p {
  margin-top: 20px;
}
h6 {
  font-family: "Georgia", Times New Roman, Times, sans-serif;
  font-size: 14px;
  font-weight: normal;
  line-height: 20px;
  font-size: 13px;
  font-weight: normal;
  line-height: 18px;
  text-transform: capitalize;
}
p {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  line-height: 20px;
  font-size: 13px;
  font-weight: normal;
  line-height: 20px;
  margin: 0;
}
p + p {
  margin-top: 10px;
}
p.marged {
  margin-bottom: 30px;
}
p.small {
  color: #999;
  font-size: 12px;
  font-weight: normal;
  line-height: 18px;
}
.center_image {
  display: block;
  margin: auto;
}
/* @end */
/* @group Box Button */
.box_button {
  border: 1px solid transparent;
  color: #333;
  padding: 7px 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-right: 7px;
}
.box_button.grey {
  background: #e4e4e4;
  border: 1px solid #c4c4c4;
}
.box_button.white,
.box_button.inactive:hover {
  background: #FFF;
  border: 1px solid #c4c4c4;
}
.box_button.inactive,
.box_button.inactive:hover {
  border: 1px solid transparent;
  color: #999!important;
}
.box_button.book,
.box_button.book:hover {
  background-image: url(../img/icons/book.png);
  background-repeat: no-repeat;
  background-position: 8px 6px;
  padding-left: 30px;
}
.box_button.digital,
.box_button.digital:hover {
  background-image: url(../img/icons/digital.png);
  background-repeat: no-repeat;
  background-position: 8px 6px;
  padding-left: 30px;
}
.box_button.twitter,
.box_button.twitter:hover {
  background-image: url(../img/icons/twitter.png);
  background-repeat: no-repeat;
  background-position: 8px 6px;
  padding: 5px 10px 5px 30px;
}
.box_button.user,
.box_button.user:hover {
  background-image: url(../img/icons/user.png);
  background-repeat: no-repeat;
  background-position: center;
  text-indent: -10000px;
}
.box_button.active,
.box_button.yellow,
.box_button:hover {
  background: #fbfbb7;
  border: 1px solid #c6c695;
}
.box_button.square {
  display: block;
  width: 32px;
  height: 32px;
  padding: 0;
  margin: 0;
  text-align: center;
  overflow: hidden;
  line-height: 32px;
}
/* @end */
#container {
  width: 960px;
  margin: 40px auto 60px;
  zoom: 1;
  zoom: 1;
}
#container:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: "";
}
#content {
  margin-bottom: 0;
}
.no_margin_bottom {
  margin-bottom: 0;
}
/* @group Header */
header#global nav {
  border-top: 3px double #d9d9d9;
  border-bottom: 3px double #d9d9d9;
  margin-top: 40px;
  zoom: 1;
  zoom: 1;
}
header#global nav:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: "";
}
/* @end */
/* @group Navigation */
nav {
  width: 100%;
}
nav #global_main {
  margin: 0;
  padding: 0;
  width: 100%;
  zoom: 1;
  zoom: 1;
}
nav #global_main:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: "";
}
nav #global_main li {
  margin: 0 10px 0 10px;
  float: left;
}
nav #global_main a:hover li h4 {
  color: #222;
}
nav #global_sub {
  border-top: 3px double #d9d9d9;
  height: 50px;
  width: 940px;
  padding: 0 10px;
  zoom: 1;
  zoom: 1;
}
nav #global_sub:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: "";
}
nav #global_sub li {
  font-size: 13px;
  font-weight: normal;
  line-height: 50px;
}
nav #global_sub li a {
  margin-right: 12px;
}
/* @end */
.widget {
  padding-bottom: 20px;
}
.widget header {
  border-bottom: 1px solid #d9d9d9;
  padding: 20px 0;
  position: relative;
}
.widget header h4 {
  position: relative;
  margin: 0;
}
h4 span.arrow {
  position: absolute;
  right: 10px;
  top: -2px;
}
.widget ul li {
  border-bottom: 1px solid #d9d9d9;
  font-size: 12px;
  font-weight: normal;
  line-height: 40px;
}
.widget ul li a {
  display: block;
}
.search.widget {
  border-bottom: 1px solid #d9d9d9;
}
input#searcher {
  background-color: #FFF;
  background-image: url(../img/icons/search.png);
  background-repeat: no-repeat;
  background-position: 6px center;
  border: 1px solid #d9d9d9;
  padding-left: 26px;
  height: 28px;
  width: 220px;
  -webkit-box-shadow: 0;
  -moz-box-shadow: 0;
  box-shadow: 0;
  -webkit-border-radius: 14px;
  -moz-border-radius: 14px;
  border-radius: 14px;
}
input#searcher:focus {
  outline: 0;
  -webkit-box-shadow: 0;
  -moz-box-shadow: 0;
  box-shadow: 0;
}
.archives.widget,
.social.widget {
  padding-bottom: 0;
}
.archives.widget header {
  padding: 0;
}
.archives.widget header a {
  display: block;
  padding: 20px 0;
}
.latest.widget {
  border-bottom: 1px solid #d9d9d9;
  padding: 30px 0;
}
.latest.widget img {
  display: block;
  width: 180px;
  margin: 10px auto;
}
.latest.widget p {
  font-size: 11px;
  font-weight: normal;
  line-height: 18px;
  text-align: center;
  margin: 20px 0 0 0;
}
.latest.widget p a {
  border-bottom: 1px solid #555;
}
.sponsers.widget ul li {
  border-bottom: none;
  text-align: center;
  margin: 30px 0;
}
.sponsers.widget ul li:last-child {
  margin-bottom: 0;
}
.sponsers.widget ul li a:hover {
  background: none;
}
/* @group Slideshow */
#wrapper {
  overflow: hidden;
}
#wrapper #slides {
  width: 10000px;
  height: 253px;
  position: relative;
}
#wrapper .slide {
  display: inline-block;
  width: 940px;
  height: 253px;
}
#wrapper .slide .size_4 {
  margin-bottom: 0;
}
#wrapper .slide h3 {
  margin: 0 0 10px;
}
#controls {
  border-top: 3px double #d9d9d9;
  border-bottom: 3px double #d9d9d9;
  margin-top: 30px;
  width: 100%;
}
#controls ul {
  margin: auto;
  text-align: center;
  zoom: 1;
  zoom: 1;
}
#controls ul:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: "";
}
#controls ul li {
  border-right: 1px solid #CCC;
  display: inline-block;
  margin: 8px 0;
  padding: 0 3px 0 10px;
  font-size: 13px;
  font-weight: normal;
  line-height: 31px;
}
#controls ul li:last-child {
  border-right: 0;
}
/* @end */
/* @group Small Post */
.small_post {
  border-bottom: 1px solid #d9d9d9;
  margin-bottom: 30px;
  zoom: 1;
  zoom: 1;
}
.small_post:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: "";
}
.small_post:last-of-type {
  border-bottom: none;
  margin-bottom: 0;
}
.small_post:last-of-type .images,
.small_post:last-of-type .words {
  margin-bottom: 0;
}
.small_post .words h2 {
  margin: 0;
}
.small_post .words h5 {
  border-bottom: 1px solid #d9d9d9;
  color: #999;
  font-style: italic;
  margin: 0 0 15px;
  padding: 0 0 15px;
}
.small_post .words p {
  border-bottom: 1px solid #d9d9d9;
  margin: 0 0 22px;
  padding: 0 0 15px;
}
/* @end */
/* @group Single Post */
#single h1,
#single h5 {
  margin: 0;
}
#single header {
  border-bottom: 1px solid #d9d9d9;
  padding: 20px 0 50px;
  margin-bottom: 30px;
}
#single p:first-of-type {
  font-size: 16px;
  font-weight: normal;
  line-height: 23px;
  margin-bottom: 30px;
}
#single hr {
  margin: 30px 0;
}
/* @end */
#page.blackbook header,
.category header {
  margin-bottom: 0;
}
#page header,
.category header {
  border-bottom: 1px solid #d9d9d9;
  padding: 0;
  margin-bottom: 30px;
  width: 100%;
  zoom: 1;
  zoom: 1;
}
#page header:after,
.category header:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: "";
}
#page header div,
.category header div {
  margin-top: 0;
  margin-bottom: 0;
}
#page header h1,
#page header h5,
.category header h1,
.category header h5 {
  margin: 0;
}
#page header h1,
.category header h1 {
  margin-bottom: 15px;
}
#page header h5,
.category header h5 {
  margin-bottom: 30px;
}
#page header .box_button {
  line-height: 40px;
}
#page header .box_button:last-child {
  margin-bottom: 40px;
}
#page article {
  border-bottom: 1px solid #d9d9d9;
  padding-bottom: 30px;
  margin-bottom: 30px;
  zoom: 1;
  zoom: 1;
}
#page article:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: "";
}
#page article:last-child {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
}
#page article .size_4 {
  margin-bottom: 0;
}
#page article .size_4 h3 {
  margin-top: 0;
}
#issue_images,
#creative_images {
  border-bottom: 1px solid #d9d9d9;
  padding-bottom: 10px;
  margin-bottom: 30px;
  zoom: 1;
  zoom: 1;
}
#issue_images:after,
#creative_images:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: "";
}
#page #issue_images .size_4,
#creative_images .size_4 {
  margin-bottom: 20px;
}
#creatives {
  width: 960px;
  margin-bottom: 10px;
  zoom: 1;
  zoom: 1;
}
#creatives:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: "";
}
#creatives ul {
  margin: 0 -10px;
  width: 960px;
}
#creatives h3 {
  margin: 0 0 30px;
}
/* @group Pagination */
#pagination {
  border-top: 3px double #d9d9d9;
  margin-top: 30px;
  font-size: 13px;
  font-weight: normal;
  line-height: 31px;
  width: 100%;
  zoom: 1;
  zoom: 1;
}
#pagination:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: "";
}
#pagination div {
  margin-bottom: 0;
  padding: 10px 0;
}
#pagination div:last-child {
  text-align: right;
}
#pagination .box_button {
  margin-right: 0;
}
#latest_creatives h3 {
  margin: 20px 0;
}
/* @end */
/* @group Footer */
footer {
  border-bottom: 3px double #d9d9d9;
  border-top: 3px double #d9d9d9;
  zoom: 1;
  zoom: 1;
}
footer:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: "";
}
footer.size_12 {
  margin-bottom: 20px;
}
footer #tweets,
footer #latest_articles,
footer #new_creatives {
  padding-top: 30px;
}
#sub_footer {
  border-top: 3px double #d9d9d9;
  clear: left;
  padding: 15px 0;
  zoom: 1;
  zoom: 1;
}
#sub_footer:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: "";
}
#sub_footer div {
  margin-bottom: 0;
}
#sub_footer div:last-child {
  text-align: right;
}
#sub_footer h6 {
  margin: 0;
}
footer h4 {
  margin: 0 0 30px;
}
#tweets {
  position: relative;
  margin-right: 25px;
  width: 280px;
}
#latest_articles {
  width: 280px;
  margin-right: 25px;
  margin-left: 25px;
}
#new_creatives {
  width: 280px;
  margin-left: 25px;
}
#tweets .twitter {
  position: absolute;
  right: -15px;
  top: 23px;
}
#tweets ul,
#latest_articles ul,
#new_creatives ul {
  border-top: 3px double #d9d9d9;
  padding-top: 10px;
  margin: 0;
}
#tweets ul li,
#latest_articles ul li,
#new_creatives ul li {
  border-bottom: 1px solid #d9d9d9;
  padding: 20px 0;
}
#latest_articles ul li:last-child,
#new_creatives ul li:last-child {
  border-bottom: none;
  padding-bottom: 0px;
}
#tweets ul li a p,
#latest_articles ul li a p,
#new_creatives ul li a p {
  font-family: "Georgia", Times New Roman, Times, sans-serif;
  font-size: 14px;
  font-weight: normal;
  line-height: 20px;
  font-size: 13px;
  font-weight: normal;
  line-height: 18px;
}
#tweets ul li a:hover p,
#latest_articles ul li a:hover p,
#new_creatives ul li a:hover p {
  text-decoration: underline;
}
#tweets ul li a h5,
#latest_articles ul li a h5,
#new_creatives ul li a h5 {
  margin: 5px 0 0 0;
  font-size: 12px;
  font-weight: normal;
  line-height: 18px;
}
#linkage {
  text-align: right;
}
#concrete {
  font-family: "Georgia", Times New Roman, Times, sans-serif;
  font-size: 14px;
  font-weight: normal;
  line-height: 20px;
  font-size: 13px;
  font-weight: normal;
  line-height: 18px;
  font-style: italic;
}
/* @end */
/* @group Blackbook Thumbs  */
.blackbook h4 {
  margin-bottom: 0px;
}
.blackbook h5 {
  margin: 0;
}
.blackbook.large .box_button,
.blackbook.small .box_button {
  position: absolute;
  right: 0;
  top: 218px;
}
.blackbook.small .box_button {
  top: 164px;
}
.blackbook.large .image {
  width: 300px;
  height: 200px;
  overflow: hidden;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.blackbook.small .image {
  width: 220px;
  height: 147px;
  overflow: hidden;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.blackbook.small .image img {
  width: 220px;
}
.blackbook.small {
  margin-bottom: 20px;
}
.filter {
  border-bottom: 3px double #d9d9d9;
  border-top: 3px double #d9d9d9;
}
.filter.size_12:last-child {
  margin-bottom: 0;
  border-bottom: none;
}
.filter ul {
  margin: auto;
  zoom: 1;
  zoom: 1;
}
.filter ul:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: "";
}
.filter ul li {
  border-right: 1px solid #d9d9d9;
  display: inline;
  float: left;
  margin: 10px 0 10px 0;
  font-size: 13px;
  font-weight: normal;
  line-height: 31px;
}
.filter ul li a {
  display: block;
  height: 32px;
  padding: 0 10px;
  -webkit-transition: none;
  -moz-transition: none;
  transition: none;
}
.filter ul li a.active,
.filter ul li a:hover {
  background: #fbfbb7;
  border: 1px solid #c6c695;
  cursor: pointer;
  display: block;
  width: 32px;
  height: 32px;
  padding: 0;
  margin: 0 10px;
  text-align: center;
  overflow: hidden;
  line-height: 32px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.filter ul li a:hover {
  border: 1px solid #d9d9d9;
  background-color: #FFF;
}
/* @end */
/* @group FlexSlider */
.flex-container a:active,
.flexslider a:active {
  outline: none;
}
.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flexslider {
  width: 100%;
  margin: 0;
  padding: 0;
}
.flexslider .slides > li {
  display: none;
}
/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
  max-width: 100%;
  display: block;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
/* Clearfix for the .slides element */
.slides:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .slides {
  display: block;
}
* html .slides {
  height: 1%;
}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
  display: block;
}
/* Theme */
ul.slides li img {
  max-width: 540px;
}
.flex-direction-nav {
  display: none;
}
.flexslider {
  margin-bottom: 30px;
}
.flexslider .flex-control-nav {
  border-bottom: 1px solid #d9d9d9;
  padding-left: 10px;
  zoom: 1;
  zoom: 1;
  width: 100%;
}
.flexslider .flex-control-nav:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: "";
}
.flexslider .flex-control-nav li {
  border-right: none;
  display: inline-block;
  margin: 15px 15px 15px 0;
  padding: 0;
  font-size: 13px;
  font-weight: normal;
  line-height: 31px;
}
.flexslider .flex-control-nav li a {
  background: #FFF;
  border: 1px solid #c4c4c4;
  cursor: pointer;
  display: block;
  width: 32px;
  height: 32px;
  padding: 0;
  margin: 0;
  text-align: center;
  overflow: hidden;
  line-height: 32px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.flexslider .flex-control-nav li a:hover,
.flexslider .flex-control-nav li a.active {
  background: #fbfbb7;
  border: 1px solid #c6c695;
}
#article_slides #controls ul li:last-child {
  border-right: 0;
}
/* @end */